{
    "format_version": 2,
    "header": {
        "description": "Created by iiEmotionless",
        "name": "Weapon Cases",
        "uuid": "a8ffc641-1101-408e-b15a-35b695967c0e",
        "version": [0, 0, 2],
        "min_engine_version": [ 1, 13, 0 ]
    },
    "modules": [
        {
            "description": "Created by iiEmotionless",
            "type": "resources",
            "uuid": "887411ef-227d-4fed-afbc-bed49f8394fc",
            "version": [0, 0, 2]
        }
    ]
}